Page 1 sur 1

Vulnérabilité critique dans Internet Explorer.

Posté : 03 mai 2014, 11:22
par olivier
Le défaut de sécurité critique annoncé le 27/04/14 dans le navigateur Internet Explorer a été corrigé. Son exploitation permet à un individu malveillant ou à un virus d'exécuter à distance du code malicieux sur l'ordinateur de sa victime à l'ouverture d'une page web piégée.

LOGICIEL(S) CONCERNE(S) :
Microsoft Internet Explorer 11
Microsoft Internet Explorer 10
Microsoft Internet Explorer 9
Microsoft Internet Explorer 8
Microsoft Internet Explorer 7
Microsoft Internet Explorer 6

Les utilisateurs concernés doivent installer rapidement le correctif correspondant à leur version du logiciel via le service WindowsUpdate, afin de sécuriser leur ordinateur et d'empêcher toute exploitation hostile de ces failles par des individus malveillants, des virus ou d'autres programmes malicieux.